.category-header{
  position:relative;
  z-index:2;
}
.category-header .info{
  height:352px;
}
ul.products li.product{
  position: relative;
  z-index: 1;
}
.header-wrap {
  background-color: white;
  float: left !important;
  height: 105px !important;
  margin-left: 0 !important;
  margin-top: 0;
  padding: 0 !important;   
  z-index: 2;
  max-width:1600px!important;
}

@media only screen and (min-width:991px){
  .custom-sidebar{
    widows: 25%;
  }
}

.forgot-pass-title{
  color:#f15a29;
}

.form-invalid-msg h5{
  color:#f15a29;
}

.form-invalid-msg{ 
  font-weight:bold;
  color:#f15a29;
}
.required.error,
.input-text.required.error{
  background:#f15a29 !important;
  color:white !important;
}

#terms-error {
  color: #f15a29;
  margin-top: 40px;
  width: 180px;
}

.input-text.required.error::-webkit-input-placeholder {
    color:    #fff;
    opacity:1
}

.input-text.required.error:-moz-placeholder {
    color:    #fff;
    opacity:1
}

.input-text.required.error::-moz-placeholder {
    color:    #fff;
    opacity:1
}

.input-text.required.error:-ms-input-placeholder {
    color:    #fff;
    opacity:1
}


#login-form .woocommerce-error{ 
  display:none;
}